List items in a category
curl --request GET \
--url https://sacra.com/api/v1/categories/{category_slug}/items/ \
--header 'Authorization: <api-key>'import requests
url = "https://sacra.com/api/v1/categories/{category_slug}/items/"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://sacra.com/api/v1/categories/{category_slug}/items/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"category": {
"id": 39,
"name": "crypto",
"slug": "crypto"
},
"items": [
{
"type": "company",
"id": 605,
"slug": "chainalysis",
"title": "Chainalysis",
"description": "API and software for tracing crypto transactions",
"published_at": "2026-03-22T04:56:00Z",
"meta": {
"domain": "chainalysis.com",
"logo": {
"url": "https://images.prismic.io/sacra/example.png",
"dimensions": {
"width": 398,
"height": 398
}
}
}
},
{
"type": "document",
"id": 1778,
"slug": "chainalysis-at-190m-arr",
"title": "Chainalysis at $190M ARR",
"description": "Sacra estimates that Chainalysis hit $190M of annual recurring revenue (ARR) in 2023.",
"published_at": "2024-08-30T00:00:00Z",
"meta": {
"doc_type": "market",
"pdf_url": "https://sacra.com/f/3qM9xK2pR7vT8nL4cYwJ6aH1uB5dZ0eQ"
}
}
],
"pagination": {
"limit": 20,
"offset": 0,
"total": 47,
"next_offset": 20
}
}"limit must be greater than 0.""Category for requested slug not found."Categories
List items in a category
Returns companies and documents belonging to a category, sorted by publication date.
Results are a unified list of companies and documents, each identified by a type field. Use limit and offset for pagination.
The meta object varies by item type. For companies it includes domain and logo. For documents it includes preview_image and document_type.
GET
/
api
/
v1
/
categories
/
{category_slug}
/
items
/
List items in a category
Authorizations
Authenticate using one of two formats:
- Organization/user token:
Token <your-token> - Stytch JWT:
Bearer <your-jwt>
Path Parameters
Category slug to look up (e.g. crypto).
Query Parameters
Items per page, 1-100. Default 20.
Number of items to skip. Default 0.
⌘I